Configuration
----------------------------------------------------

The base class ``PretrainedConfig`` implements the common methods for loading/saving a configuration either from a local file or directory, or from a pretrained model configuration provided by the library (downloaded from HuggingFace's AWS S3 repository).

``PretrainedConfig``
~~~~~~~~~~~~~~~~~~~~~

.. autoclass:: transformers.PretrainedConfig
    :members:
